﻿
.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.offcanvas-nav .nav-head,
.offcanvas-nav .nav-body {
	position: relative;
	z-index: 10;
	padding: 30px 40px;
}

.offcanvas-nav .nav-body {
	padding: 30px 0;
}

.offcanvas-nav .nav-body .inner {
	padding: 0 40px;
}

	.offcanvas-nav .nav-head,
	.offcanvas-nav .nav-body {
		padding: 22px 25px;
	}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#footer-bottom #copyright,#footer-bottom #credit{color:#fff;color:rgba(255,255,255,.5);font-size:15px;line-height:1.5em}
#xpromo-academies-wrap a span.push-top{margin-top:0}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.font20{font-size:20px!important}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.pagination{margin:20px 0}

.pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*zoom:1;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.05)}

.pagination-centered{text-align:center}

.pagination-right{text-align:right}
#archive_page .pagination{width:100% !important}
.tax-magasin .pagination,.tax-evenement .pagination,.tax-categorie .pagination{margin-top:30px !important;width:100%}
.tax-magasin .pagination ul,.tax-evenement .pagination ul,.tax-categorie .pagination ul{margin-right:30px}

li.right a{color:#fff}
.container-xs-height .element-image.no-width img,.container-sm-height .element-image.no-width img,.container-md-height .element-image.no-width img,.container-lg-height .element-image.no-width img{width:100%}
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.logo_wrapper{display:table;height:100px!important;left:50%;position:absolute}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}


.logo_wrapper,
.side_menu_button,
.shopping_cart_inner {
    height: 100px;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
